<TEI.2 id="jrc32000R1609-pt" n="32000R1609" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32000R1609 Portuguese</title>
        <title>Regulamento (CE) n° 1609/2000 da Comissão, de 24 de Julho de 2000, que estabelece uma lista de produtos excluídos do âmbito de aplicação do Regulamento (CEE) n° 737/90 do Conselho relativo às condições de importação de produtos agrícolas originários de países terceiros na sequência do acidente ocorrido na central nuclear de Chernobil</title>
      </titleStmt>
      <extent>33 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32000R1609:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32000R1609:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2734</classCode>
        <classCode scheme="eurovoc">3885</classCode>
        <classCode scheme="eurovoc">1309</classCode>
        <classCode scheme="eurovoc">4620</classCode>
        <classCode scheme="eurovoc">2539</classCode>
        <classCode scheme="eurovoc">921</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n° 1609/2000 da Comissão, de 24 de Julho de 2000, que estabelece uma lista de produtos excluídos do âmbito de aplicação do Regulamento (CEE) n° 737/90 do Conselho relativo às condições de importação de produtos agrícolas originários de países terceiros na sequência do acidente ocorrido na central nuclear de Chernobil</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1609/2000 da Comissão</p>
        <p n="3">de 24 de Julho de 2000</p>
        <p n="4">que estabelece uma lista de produtos excluídos do âmbito de aplicação do Regulamento (CEE) n.o 737/90 do Conselho relativo às condições de importação de produtos agrícolas originários de países terceiros na sequência do acidente ocorrido na central nuclear de Chernobil</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CEE) n.o 737/90, de 22 de Março de 1990, relativo às condições de importação de produtos agrícolas originários de países terceiros na sequência do acidente ocorrido na central nuclear de Chernobil(1), com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 616/2000(2), e, nomeadamente, o seu artigo 6.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Em conformidade com o artigo 6.o do Regulamento (CEE) n.o 737/90, a Comissão procederá à adopção de uma lista de produtos excluídos do seu âmbito de aplicação.</p>
        <p n="10">(2) Na sua maior parte, os produtos agrícolas actualmente importados de países terceiros não apresentam contaminação radioactiva na sequência do acidente de Chernobil ou apresentam uma contaminação tão ligeira que representa um risco negligenciável para a saúde.</p>
        <p n="11">(3) A lista de produtos excluídos do âmbito de aplicação do Regulamento (CEE) n.o 737/90 foi estabelecida pelo Regulamento (CE) n.o 727/97 da Comissão(3) por forma a ter em consideração este facto.</p>
        <p n="12">(4) Os resultados de um estudo realizado pela Comissão que avalia as possibilidades de importação pelos Estados-Membros de produtos agrícolas com níveis de césio radioactivo superiores aos limites fixados no Regulamento (CEE) n.o 737/90 indicam que devem ser excluídos dois outros produtos alimentares (chá e certas ervas aromáticas).</p>
        <p n="13">(5) No Regulamento (CE) n.o 1661/1999 da Comissão, de 27 de Julho de 1999, que estabelece as regras de execução do Regulamento (CEE) n.o 737/90 do Conselho(4), foi já introduzido um novo estilo de apresentação da lista de produtos aos quais é aplicável o Regulamento (CEE) n.o 737/90, que facilitará a utilização da mesma pelas estâncias aduaneiras.</p>
        <p n="14">(6) As medidas previstas no presente regulamento encontram-se em conformidade com o parecer do Comité previsto no artigo 7.o do Regulamento (CEE) n.o 737/90,</p>
        <p n="15">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="16">Artigo 1.o</p>
        <p n="17">O Regulamento (CE) n.o 727/97 é revogado.</p>
        <p n="18">Artigo 2.o</p>
        <p n="19">Todos os produtos que não sejam os que constam do anexo são excluídos do âmbito de aplicação do Regulamento (CEE) n.o 737/90.</p>
        <p n="20">Artigo 3.o</p>
        <p n="21">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="22">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="23">Feito em Bruxelas, em 24 de Julho de 2000.</p>
        <p n="24">Pela Comissão</p>
        <p n="25">Margot Wallström</p>
        <p n="26">Membro da Comissão</p>
        <p n="27">(1) JO L 82 de 29.3.1990, p. 1.</p>
        <p n="28">(2) JO L 75 de 24.3.2000, p. 1.</p>
        <p n="29">(3) JO L 108 de 25.4.1997, p. 16.</p>
        <p n="30">(4) JO L 197 de 29.7.1999, p. 17.</p>
      </div>
      <div type="annex">
        <p n="31">ANEXO</p>
        <p n="32">LISTA DOS PRODUTOS AOS QUAIS É APLICÁVEL O REGULAMENTO (CEE) N.o 737/90</p>
        <p n="33">%gt%POSIÇÃO NUMA TABELA%gt%</p>
      </div>
    </body>
  </text>
</TEI.2>
